#navbar {
  position: absolute;
  width: 100%;
}
.about {
  background-color: #393d47;
  height: 100vh;
}
.logo-block {
  height: 100%;
  display: flex;
}
.about img {
  margin: auto;
  width: 40%;
  height: auto;
}
.story-text {
  padding: 100px 20px;
}

.block-justified p {
  text-align: justify;
  margin-bottom: 15px;
}

.partners-block {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 125px;
}

.partners-block img {
  width: 150px;
  height: auto;
}

.about-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}

.about-background-image {
  height: 500px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: grid;
  justify-items: center;
  align-items: center;
}

.about-background-image img {
  width: 50%;
  height: auto;
}

.roeser {
  /* background-image: url('/assets/blue.png'); */
  background-color: #31578b;
}

.leudelang {
  /* background-image: url('/assets/red.png'); */
  background-color: #8e705d;
}

.remich {
  /* background-image: url('/assets/green.png'); */
  background-color: #324e41;
}

.bertrange {
  /* background-image: url('/assets/brown.png'); */
  background-color: #a95759;
}

@media (max-width: 995px) {
  .partners-block {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .partners-block div {
    justify-self: center;
  }
}

@media (max-width: 900px) {
  .partners-block {
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
  .about-content {
    display: grid;
    grid-template-columns: 1fr;
    align-items: center;
  }
  .roeser {
    grid-area: 2;
  }
  .leudelang, .soleuvr {
    grid-area: 6;
  }
}

@media (max-width: 600px) {
  .partners-block {
    grid-template-columns: 1fr;
  }
  .about img {
    width: 80%;
  }

  .about-background-image img {
    width: 70%;
  }
}

@media (max-width: 500px) {
  .about-background-image {
    height: 300px;
    background-size: contain;
  }
}
